 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/photo-1508700929628-666bc8bd84ea.jpeg');
  min-height: 384px;
  background-position: 50% 50%;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 3rem;
  font-family: Poppins;
  width: 771px;
  font-weight: 700;
  line-height: 1.43;
  margin: 181px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  width: 207px;
  margin: 12px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 509px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 390px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 293px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 232px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
    margin-top: 92px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -1px;
  }
} .u-section-2 {
  min-height: 1368px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  --text-color-var: #e5172e;
  text-transform: uppercase;
  width: 134px;
  font-size: 1.125rem;
  margin: 63px auto 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 2.5rem;
  text-transform: uppercase;
  width: 598px;
  margin: 18px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1140px;
  margin: 40px auto 17px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 1152px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-2 .u-image-1 {
  height: 219px;
  margin: 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  --border-color-var: #e5172e;
  --border-hover-color-var: #b0192b;
  --text-color-var: #e5172e;
  margin: 18px auto 0 0;
  padding: 2px 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-2 .u-image-2 {
  height: 219px;
  margin: 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  --border-color-var: #e5172e;
  --border-hover-color-var: #b0192b;
  --text-color-var: #e5172e;
  margin: 18px auto 0 0;
  padding: 2px 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-2 .u-image-3 {
  height: 219px;
  margin: 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  --border-color-var: #e5172e;
  --border-hover-color-var: #b0192b;
  --text-color-var: #e5172e;
  margin: 18px auto 0 0;
  padding: 2px 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-2 .u-image-4 {
  height: 219px;
  margin: 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-4 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  --border-color-var: #e5172e;
  --border-hover-color-var: #b0192b;
  --text-color-var: #e5172e;
  margin: 18px auto 0 0;
  padding: 2px 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-2 .u-image-5 {
  height: 219px;
  object-position: 50% 47.27%;
  margin: 0;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-5 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  --border-color-var: #e5172e;
  --border-hover-color-var: #b0192b;
  --text-color-var: #e5172e;
  margin: 18px auto 0 0;
  padding: 2px 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 20px 30px;
}

.u-section-2 .u-image-6 {
  height: 219px;
  margin: 0;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-6 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  --border-color-var: #e5172e;
  --border-hover-color-var: #b0192b;
  --text-color-var: #e5172e;
  margin: 18px auto 0 0;
  padding: 2px 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 20px 30px;
}

.u-section-2 .u-image-7 {
  height: 219px;
  margin: 0;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-7 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  --border-color-var: #e5172e;
  --border-hover-color-var: #b0192b;
  --text-color-var: #e5172e;
  margin: 18px auto 0 0;
  padding: 2px 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 20px 30px;
}

.u-section-2 .u-image-8 {
  height: 219px;
  margin: 0;
}

.u-section-2 .u-text-10 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-8 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  --border-color-var: #e5172e;
  --border-hover-color-var: #b0192b;
  --text-color-var: #e5172e;
  margin: 18px auto 0 0;
  padding: 2px 0;
}

.u-section-2 .u-container-layout-9 {
  padding: 20px 30px;
}

.u-section-2 .u-image-9 {
  height: 219px;
  margin: 0;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-9 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  --border-color-var: #e5172e;
  --border-hover-color-var: #b0192b;
  --text-color-var: #e5172e;
  margin: 18px auto 0 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    grid-auto-columns: 33.333333333333336%;
    min-height: 950px;
  }

  .u-section-2 .u-image-1 {
    height: 173px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 173px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 173px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    height: 173px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-5 {
    height: 173px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-6 {
    height: 173px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-7 {
    height: 173px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-8 {
    height: 173px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-9 {
    height: 173px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    grid-auto-columns: 50%;
    min-height: 1819px;
  }

  .u-section-2 .u-image-1 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-5 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-6 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-7 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-8 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-9 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.0833333333333335rem;
    width: 540px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-5 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-6 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-7 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-8 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-9 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 3060px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    width: 340px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    height: 218px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 218px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 218px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    height: 218px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-5 {
    height: 218px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-6 {
    height: 218px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-7 {
    height: 218px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-8 {
    height: 218px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-9 {
    height: 218px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  min-height: 318px;
}

.u-section-3 .u-sheet-1 {
  min-height: 640px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 11px;
  margin-bottom: 50px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 550px;
}

.u-section-3 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 5px 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  --text-color-var: #e5172e;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 0 389px 0 11px;
}

.u-section-3 .u-text-2 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 15px 44px 0 11px;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  margin: 27px 76px 0 11px;
}

.u-section-3 .u-form-1 {
  height: 198px;
  width: 537px;
  margin: 22px 33px 0 0;
}

.u-section-3 .u-form-group-3 {
  margin-left: 0;
}

.u-section-3 .u-form-group-4 {
  margin-left: 0;
}

.u-section-3 .u-btn-1 {
  --color-var: #e5172e;
  background-image: none;
  --hover-color-var: #b0192b;
}

.u-section-3 .u-image-1 {
  min-height: 579px;
  background-image: url("images/elegant-ballerina-dance-performing-in-class-2021-08-31-16-39-34-utc-1.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 23px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 454px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 300px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-form-1 {
    width: 470px;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 477px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 66px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 190px;
  }

  .u-section-3 .u-form-1 {
    width: 360px;
  }

  .u-section-3 .u-image-1 {
    min-height: 365px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-3 .u-image-1 {
    min-height: 548px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 184px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 920px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -68px;
    margin-bottom: 49px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 586px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 14px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 14px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 28px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-3 .u-form-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    min-height: 353px;
  }
}